<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"> 
<head> 
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/> 
	<title>jQuery UI Multiselect</title> 
	<style>
    .multiselect {
		width: 460px;
		height: 200px;
	}
    
    </style>
    <link type="text/css" href="css/jquery-ui.css" rel="stylesheet" />
    <link type="text/css" href="css/ui.multiselect.css" rel="stylesheet" />
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.10/jquery-ui.min.js"></script>
	<script type="text/javascript" src="js/ui.multiselect.js"></script>
	<script type="text/javascript">
		$(function(){
			
			$(".multiselect").multiselect();
			
		});
	</script>
    <script>
  $(document).ready(function (){
	  $("#test").submit(function (){
		  var data = $('select#countries').val();
		  alert(data);
		  
		  
		});
	  
	  
	  });	
  
  
  </script>
</head>
<body>


    

    <form action="test.php"  id="test" method="post">
      <select id="countries" class="multiselect" multiple="multiple" name="countries[]">
        <option value="Afghanistan">Afghanistan</option>
        <option value="Albania">Albania</option>
        <option value="Algeria">Algeria</option>
        <option value="Andorra">Andorra</option>
        <option value="Argentina">Argentina</option>
        <option value="Armenia">Armenia</option>
        <option value="Aruba">Aruba</option>
        <option value="Australia">Australia</option>
        <option value="Austria" >Austria</option>

       
      </select>
      <br/>
      <input type="submit" value="Submit Form"/>
    </form>
    
   
</body> 
</html>
